package com.gyee.runeconomy.dto;

import java.util.Date;

public class pewpVo {

    /**
     * 场站名称
     */

    private String wpid;

    /**
     * 场站名称
     */

    private String name;
    /**
     * 总辐照度
     */
    private Double zfzd;

    /**
     * 日最大辐照度
     */
    private Double zdfdz;

    /**
     * 日出时间
     */
    private Date rcsj;

    /**
     * 日落时间
     */
    private Date rlsj;

    /**
     * 持续时间
     */
    private Double cxsj;

    public String getWpid() {
        return wpid;
    }

    public void setWpid(String wpid) {
        this.wpid = wpid;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public Double getZfzd() {
        return zfzd;
    }

    public void setZfzd(Double zfzd) {
        this.zfzd = zfzd;
    }

    public Double getZdfdz() {
        return zdfdz;
    }

    public void setZdfdz(Double zdfdz) {
        this.zdfdz = zdfdz;
    }

    public Date getRcsj() {
        return rcsj;
    }

    public void setRcsj(Date rcsj) {
        this.rcsj = rcsj;
    }

    public Date getRlsj() {
        return rlsj;
    }

    public void setRlsj(Date rlsj) {
        this.rlsj = rlsj;
    }

    public Double getCxsj() {
        return cxsj;
    }

    public void setCxsj(Double cxsj) {
        this.cxsj = cxsj;
    }
}
